@charset "Shift_JIS";

/* 要素リセット */
body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 75%;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color: #333333; /* 標準文字色 */
    min-width: 900px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
    font-size: 70%;
}
/* end */

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#header{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    height: 44px;
}

#inner{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both;
}
.layoutset1 #header{
    -moz-animation: pageroad3 3s ease;
    -webkit-animation: pageroad3 3s ease;
    -o-animation: pageroad3 3s ease;
    -ms-animation: pageroad3 3s ease;
    animation: pageroad3 3s ease;
}
.layoutset2 #wrapper{
    width: 900px;
    padding-top: 53px;
    float: left;
}
.layoutset2 #relationship{
    background-color: #FFFFCC;
}

.layoutset1 #title{
    height: 260px;
    margin: 0px;
    padding: 0;
}

#toppage{
    width: 650px;
    float: left;
    text-align: left;
}

.layoutset1 #main{
    padding-top: 20px;
    -moz-animation: pageroad3 3s ease;
    -webkit-animation: pageroad3 3s ease;
    -o-animation: pageroad3 3s ease;
    -ms-animation: pageroad3 3s ease;
    animation: pageroad3 3s ease;
}

#aside{
    width: 220px;
    float: right;
    padding-bottom: 50px;
    -moz-animation: pageroad3 3s ease;
    -webkit-animation: pageroad3 3s ease;
    -o-animation: pageroad3 3s ease;
    -ms-animation: pageroad3 3s ease;
    animation: pageroad3 3s ease;
}

#footer{
    width: 900px;
    height: 108px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    padding-top: 50px;
}

.layoutset1 #nav{
    width: 900px;
    height: 38px;
    overflow: hidden;
    position: absolute;
    top: 220px;
    left: 0px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;
    -moz-animation: pageroad3 3s ease;
    -webkit-animation: pageroad3 3s ease;
    -o-animation: pageroad3 3s ease;
    -ms-animation: pageroad3 3s ease;
    animation: pageroad3 3s ease;
}

.layoutset2 #nav{
    width: 900px;
    height: 38px;
    overflow: hidden;
    position: absolute;
    top: 52px;
    left: 0px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;
}


/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
.layoutset1{
    background-image : url(bg_1Ae_01_01.png);
    background-position: top left;
    background-repeat: repeat-x;
    -moz-animation: pageroad2 3s ease;
    -webkit-animation: pageroad2 3s ease;
    -o-animation: pageroad2 3s ease;
    -ms-animation: pageroad2 3s ease;
    animation: pageroad2 3s ease;
}

.layoutset2{
    background-image : url(bg_1Ae_01_02.png);
    background-position: top left;
    background-repeat: repeat-x;
}


/* コンテンツ配置領域 */

/* ナビゲーション */
#nav ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
}

#nav ul::after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#nav li{
    float: left;
    display: inline;
    font-size: 17px;
    line-height: 38px;
    height: 38px;
    overflow: hidden;
    border-right-width: 3px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
}

* html #nav li{
    /* ie6用ハック */
    width: 127px;
}

#nav li a{
    display: block;
    height: 37px;
    overflow: hidden;
    padding-left: 27px;
    padding-right: 20px;
}

* html #nav li a{
    /* ie6用ハック */
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
}

#nav a:link{
    background-image : url(mainmenu_1Ae_01_on.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#nav a:visited{
    background-image : url(mainmenu_1Ae_01_on.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#nav a:hover{
    background-image : url(mainmenu_1Ae_01.png);
    background-position: left top;
    background-repeat: repeat-x;
}
#nav a:active{
    background-image : url(mainmenu_1Ae_01.png);
    background-position: left top;
    background-repeat: repeat-x;
}

* html #nav li a:link{
    /* ie6用ハック */
    background-image : url(mainmenu_1Ae_01_on.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #nav li a:visited{
    /* ie6用ハック */
    background-image : url(mainmenu_1Ae_01_on.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #nav li a:hover{
    /* ie6用ハック */
    background-image : url(mainmenu_1Ae_01.png);
    background-position: left right;
    background-repeat: repeat-x;
}
* html #nav li a:active{
    /* ie6用ハック */
    background-image : url(mainmenu_1Ae_01.png);
    background-position: left right;
    background-repeat: repeat-x;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 100%;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#container{
		background-image : none;
	}
	#header{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
	}
	#inner{
		width: 100%;
	}
	.layoutset2 #wrapper{
		width: 100%;
		padding-top: 0;
		float: none;
	}
	.layoutset1 #title{
		height: auto;
	}
	#main{
		width: 96%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
	}
	.layoutset1 #main{
		padding-top: 0;
	}
	#aside{
		width: 96%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
	}
	#footer{
		width: 100%;
		height: auto;
		padding-top: 0;
		border-top-width: 1px;
		border-top-color: #455b86;
		border-top-style: solid;
	}
	.#nav{
		width: 100%;
		height: auto;
		position: relative;
		top: 0;
		left: 0;
		border-left-width: 0;
		border-top-width: 1px;
		border-top-color: #415f95;
		border-top-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #cccccc;
		border-bottom-style: solid;
	}
	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* 背景設定 */
	.layoutset1{
		background-image : none;
	}
	.layoutset2{
		background-image : none;
	}

	/* コンテンツ配置領域 */

	/* ナビゲーション */
	#nav ul{
		display: none;
	}
	#nav li{
		float: none;
		display: block;
		line-height: 1.4;
		height: auto;
		border-right-width: 0;
		border-top-width: 1px;
		border-top-color: #cccccc;
		border-top-style: solid;
	}
	#nav li a{
		display: block;
		height: auto;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#nav a:link,
	#nav a:visited,
	#nav a:hover,
	#nav a:active{
		background-image : none;
	}
	#nav li a:hover{
		background-color : #6e8dc5;
	}
}

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#headerMain{
    height: 19px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

#headerMain h1{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    font-size: 12px;
    color: #ffffff; /* ヘッダー説明文文字色 */
}

#headerLeft{
    width: 400px;
    float: left;
}

#headerLeft a{
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -200px;
    height: 25px;
    font-size: 16px;
}

#headerRight{
    width: 330px;
    float: right;
}
#headerRight a{
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 16px;
}

#counseling-tel p.tel{
    /* 電話番号の文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5em;
    font-size: 2em;
    font-weight: bold;
    color: #3366FF;
    line-height: 1.2;
    text-align: left;
}
#counseling-tel p.tel span{
    /* 電話番号の「TEL」文字設定 */
    color: #0000FF;
}

/* フッター内パーツ */
#footer{
    width: 300px;
    float: left;
    padding-top: 35px;
}

#footer p{
    /* コピーライト文字設定 */
    font-size: 1em;
    text-align: right;
}

/* サイドブロック内パーツ */
#nippon{
    margin-top: 50px;
    background-color: #CCCCFF;
    padding-top: 10px;
}
#nippon a{
    /* 全日聾研 */
    display: block;
    width: 200px;
    height: 126px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}
#nippon a:link{
    background-image : url(zennichi.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
#nippon a:visited{
    background-image : url(zennichi.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
#nippon a:hover{
    background-image : url(zennichi50.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#nippon a:active{
    background-image : url(zennichi50.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner-energy{
    background-color: #CCCCFF;
    padding-top: 10px;
}
#banner-energy a{
    /* エネルギー教育 */
    display: block;
    width: 200px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}
#banner-energy a:link{
    background-image : url(mieru.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner-energy a:visited{
    background-image : url(mieru.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner-energy a:hover{
    background-image : url(energy.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner-energy a:active{
    background-image : url(energy.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner{
    margin-top: 0px;
    background-color: #CCCCFF;
    padding-top: 10px;
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    padding-bottom: 15px;
}

#banner li a{
    display: block;
    width: 200px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-exp{
    /* バナー1 */
    background-image : url(banner1.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-rel{
    /* バナー2 */
    background-image : url(banner2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-coo{
    /* バナー3 */
    background-image : url(banner3.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
    /* バナー4 */
#banner a#banner-osc:link{
    background-image : url(banner4-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-osc:visited{
    background-image : url(banner4-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-osc:hover{
    background-image : url(banner4-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-osc:active{
    background-image : url(banner4-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
    /* バナー5 */
#banner a#banner-int:link{
    background-image : url(banner5-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-int:visited{
    background-image : url(banner5-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-int:hover{
    background-image : url(banner5-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-int:active{
    background-image : url(banner5-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
    /* バナー6 */
#banner a#banner-sci:link{
    background-image : url(banner6-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-sci:visited{
    background-image : url(banner6-1.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-sci:hover{
    background-image : url(banner6-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}
#banner a#banner-sci:active{
    background-image : url(banner6-2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/
#nav li a{
    /* ナビゲーション文字設定 */
    font-weight: bold;
}

#nav li a:link{
    color: #ffffff;
    text-decoration: none;
}
/* ナビゲーション文字色設定 */
#nav li a:visited{
    color: #ffffff;
    text-decoration: none;
}
#nav li a:hover{
    color: #666666;
    text-decoration: none;
}
#nav li a:action{
    color: #666666;
    text-decoration: none;
}


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color: #6B99E0;
    text-decoration: underline;
}
a:visited{
    color: #6B99E0;
    text-decoration: underline;
}
a:hover{
    color: #3260A7;
    text-decoration: none;
}
a:active{
    color: #3260A7;
    text-decoration: none;
}

p{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 0.5em;
    padding-left: 1em;
    line-height: 1.4;
    text-align: left;
    font-size: 16px;
}

p.large{
    color: #3260A7;
    font-weight: bold;
}
p.black{
    color: #000000;
    font-size: 1.6em;
}
div.topnews{
	height: 75px;
	margin-top: -4.5em;
	margin-left: 5em;
	margin-bottom: 1em;
	padding-left:1em;
	background-color: #fef0ff;
	border: 2px #3260A7 solid;
	font-size: 18px;
	color: #333333;
	overflow-x: hidden;
	overflow-y: scroll;
}
hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.layoutset2 h3{
    background-image : url(content_title_1Ae.png);
    width: 900px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: 0;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
}

.layoutset2 h3 span.ja{
    font-size: 1.8em;
    color: #ffffff;
    padding-right: 20px;
    line-height: 50px;
    padding-left: 20px;
}

h3 span.en{
    font-size: 1.5em;
    color: #B7CAE6;
}

.layoutset2 #wrapper h4{
    margin-top: 0.5em;
    margin-left: 1em;
    margin-bottom: 0.5em;
    height: 40px;
    overflow: hidden;
    background-image : url(top_indexBg_1Ae.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 30px;
    padding-top: 15px;
    padding-left: 20px;
    text-align: left;
    color: #ffffff;
    font-size: 2em;
}
.layoutset2 #wrapper h5{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: left;
    padding-top: 3px;
    padding-left: 2em;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #415F95;
    background-color: #EEEEFF;
    color: #3260A7;
    font-size: 2em;
}
.layoutset2 #wrapper h6{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 1em;
    text-align: left;
    color: #124087;
    line-height: 1.2;
    font-size: 2.5em;
}
#aim h6{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 1em;
    text-align: left;
    color: #124087;
    line-height: 1.2;
    font-size: 2.5em;
}

/* メインコンテンツ内基本パーツ */

#main ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 20;
    list-style-type: none;
    font-size: 18px;
}

#main ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(point_top.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
}

#energy-ed ul li{
    color: #ff66cc;
    font-weight: bold;
}

#pagetop{
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: right;
}

/* トップページ デザイン定義 */
.layoutset1 #title h2{
    margin: 0;
    overflow: hidden;
    text-indent: -9999px;
    height: 235px;
    background-image : url(toptitle-logo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    -moz-animation: pageroad1 3s ease;
    -webkit-animation: pageroad1 3s ease;
    -o-animation: pageroad1 3s ease;
    -ms-animation: pageroad1 3s ease;
    animation: pageroad1 3s ease;
}
.layoutset2 #title h2{
    margin: -54px;
    overflow: hidden;
    text-indent: -9999px;
    height: 155px;
    background-image : url(logo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}
#aim h3{
    background-image : url(content_title_1Ae.png);
    width: 650px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: 0;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
    font-size: 2em;
}

#aim h3 span.ja{
    font-size: 1.15em;
    color: #ffffff;
    padding-right: 10px;
    line-height: 50px;
    padding-left: 18px;
}

#aim h3 span.en{
    font-size: 0.9em;
    color: #B7CAE6;
}

#aim h4{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(top_indexBg_1Ae.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 18px;
    text-align: left;
    color: #ffffff;
    font-size: 1.6em;
}

#counseling h3{
    background-image : url(content_title_1Ae.png);
    width: 650px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: 0;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
    font-size: 2em;
}

#counseling h3 span.ja{
    font-size: 1.15em;
    color: #ffffff;
    padding-right: 10px;
    line-height: 50px;
    padding-left: 18px;
}

#counseling h3 span.en{
    font-size: 0.9em;
    color: #B7CAE6;
}

#inner #weather{
    padding-top: 0px;
    padding-bottom: 10px;
    background-color: #536B98;
    font-size: 15px;
}

#inner #weather a{
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 5px;
    font-size: 1em;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */
	#headerMain{
		height: auto;
	}
	#headerMain h1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 1.4;
		background-color: #455b86;
	}
	#headerLeft{
		width: 98%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#headerLeft a{
		display: block;
		max-width: 100%;
		background-size: contain;
		background-position: top center;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#headerRight{
		width: 98%;
		margin-left: auto;
		margin-right: auto;
		float: none;
		padding-top: 10px;
	}

	/* フッター内パーツ */
	#footer{
		width: 100%;
		float: none;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #F3F3F3;
	}
	#footer p{
		/* コピーライト文字設定 */
		text-align: center;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 5px;
		padding-right: 5px;
		word-break: break-all;
	}

	/* サイドブロック内パーツ */
	#banner{
		margin-top: 0;
	}
	#banner li a{
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#banner a#banner-exp,
	#banner a#banner-rel,
	#banner a#banner-coo{
		background-position: top center;
		background-size: contain;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	p{
		padding-right: 0;
		padding-left: 0;
	}
	.layoutset2 h2{
		background-image : none;
		background-color : #546c99;
		width: 100%;
		height: auto;
		line-height: 1.4;
		padding-top: 12px;

		padding-bottom: 12px;
		word-break: break-all;
		box-sizing: border-box;
	}
	.layoutset2 h2 span.ja{
		display: inline-block;
		line-height: 1.4;
		padding-right: 18px;
	}
	h2 span.en{
		display: block;
		padding-right: 18px;
		padding-left: 18px;
	}

	/* メインコンテンツ内基本パーツ */
	#main p{
		margin-left: 0;
		margin-right: 0;
	}
	#main ul li{
		padding-right: 0;
	}

	/* トップページ デザイン定義 */
	.layoutset1 #title h2{
		width: 100%;
		height: 140px;
		background-size: contain;
	}
}

/* pageroad */
@keyframes pageroad1{
	0%{background-image: url(top-image-back.jpg);}
	100%{background-image: url(toptitle-logo.jpg);}
}
@-moz-keyframes pageroad1{
	0%{background-image: url(top-image-back.jpg);}
	100%{background-image: url(toptitle-logo.jpg);}
}
@-webkit-keyframes pageroad1{
	0%{background-image: url(top-image-back.jpg);}
	100%{background-image: url(toptitle-logo.jpg);}
}
@-o-keyframes pageroad1{
	0%{background-image: url(top-image-back.jpg);}
	100%{background-image: url(toptitle-logo.jpg);}
}
@-ms-keyframes pageroad1{
	0%{background-image: url(top-image-back.jpg);}
	100%{background-image: url(toptitle-logo.jpg);}
}

@keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg_1Ae_01_01.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-moz-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg_1Ae_01_01.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-webkit-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg_1Ae_01_01.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-o-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg_1Ae_01_01.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@-ms-keyframes pageroad2{
	0%{background-color: #000000;
	background-image: none;}
	50%{background-color: #000000;
	background-image: none;}
	100%{background-color: none;
	background-image : url(bg_1Ae_01_01.png);
	background-position: top left;
	background-repeat: repeat-x;}
}
@keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-moz-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-o-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@-ms-keyframes pageroad3{
	0%{opacity: 0;}
	50%{opacity: 0;}
	100%{opacity: 1;}
}
@keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #CC33CC;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #33CC33;}
	100%{color: #CC3333;}
}
@-moz-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #CC33CC;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #33CC33;}
	100%{color: #CC3333;}
}
@-webkit-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #CC33CC;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #33CC33;}
	100%{color: #CC3333;}
}
@-o-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #CC33CC;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #33CC33;}
	100%{color: #CC3333;}
}
@-ms-keyframes mcolor{
	0%{color: #CC3333;}
	16%{color: #CCCC33;}
	33%{color: #CC33CC;}
	50%{color: #33CCCC;}
	67%{color: #3333CC;}
	84%{color: #33CC33;}
	100%{color: #CC3333;}
}